{
  "pages": [
    "pages/faceSearch/faceSea",
    "pages/index/index",
    "pages/confirm/confirm",
    "pages/weiChat/weiChat",
    "pages/map/map",
    "pages/Pay/pay",
    "pages/paySuccess/paySuccess"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "迎新",
    "navigationBarBackgroundColor": "#f7f7f7",
    "backgroundColor": "#ffffff"
  },
  "usingComponents": {}
}